Subject: Re: Flat OF Device Tree for ppc32 [was: Platform bus/ppc sys model...]

From: Jon Masters <[email-masked]>
Date: Mon, 04 Apr 2005 08:31:12 +0100

Jakob Viketoft wrote:

| Jon Masters and Andrei: Does Jon Loeliger's implementation plan sound
| alright to you? Since you seem quite full-handed on your end anyway,
| Jon, I'll be happy to do the work needed unless anyone has any
| objections...

It sounds good. I'm planning to followup on that later - yes I'm pretty
tied up but I can vaguely get away with hacking on the Memec v2p board
on work time and briefly have an ML300 at home here for something else,
so I can probably test both.

Jon.